Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224687 - incorrect link 000-delay.cron
Summary: incorrect link 000-delay.cron
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: crontabs
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-27 01:19 UTC by Nerijus Baliūnas
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 13:01:31 UTC


Attachments (Terms of Use)

Description Nerijus Baliūnas 2007-01-27 01:19:25 UTC
crontabs-1.10-11.fc6.noarch.rpm has incorrect link:
/etc/cron.weekly/000-delay.cron -> ./etc/cron.daily/000-delay.cron
IMHO it should be
/etc/cron.weekly/000-delay.cron -> ../cron.daily/000-delay.cron

Also 000-delay.cron says:
# Generate per system static delay for cron.{daily,weekly,monthly}

but there is no link in cron.monthly.

Comment 1 Marcela Mašláňová 2007-01-29 17:06:22 UTC
Fixed in rawhide,
update soon.


Note You need to log in before you can comment on or make changes to this bug.